/*
''template details start''
'name:Home
'primary:false
'serial:992201
'cssFile:template_home.css
'aspFile:template_home.asp
''template details end''
*/

@import url("/~templates/template_page.css");


/* header */
#headerHome { padding:40px 0; font-family: 'Source Sans Pro', sans-serif; }
#headerHome { position:fixed; top:0; left:0; width:100%; z-index:1000; background:#fff; }
#headerHome .row { position:relative; }
#headerHome .ico0800 { position:absolute; top:0; right:0; }
.headerNav { position:absolute; top:42px; right:0; }
.headerLogo { float:left; }

#banner { height:600px; position:relative; margin-top:140px !important; }
.homeSlideshow { height:600px; width:100%; position:absolute; top:0; left:0; overflow:hidden; }
.homeSlideshow div { height:600px; width:100%; background-size:cover; background-position:center center; }
.homepageSlideInner { height:600px; width:100%; position:absolute; top:0; left:0; z-index:100; margin-top:0; }
.homeMap { height:300px; background-image:url(/~images/template/map-background.jpg); background-size:cover; background-position:center center;  }
.homeMap a { display:block; height:300px; width:100%; line-height:300px; color:#fff; background:rgba(0,0,0,0.8); text-align:center; font-family:'Source Sans Pro', sans-serif; font-size:20px; font-weight:300; 
	opacity:0; transition:opacity 0.5s ease-in-out; }
.homeMap a:hover { opacity:0.8; }

.homeBook { margin-top:260px; font-family: 'Source Sans Pro', sans-serif; text-align:center; z-index:99999; position: absolute; top:0; left:0; right:0; }
#dp1 { text-align:center; }
.bookingbutton-datepicker,
.rwr_block { display:inline-block; position:relative; }
.rwr_label,
.rwr_dayLabel,
.rwr_picker,
.rwr_button { height:60px; line-height:60px; font-size:18px; }
.rwr_label,
.rwr_dayLabel { height:58px; }
.rwr_label { background:url(/~images/template/icon_calendar.png) 18px center no-repeat #fff; padding:0 10px 0 45px; }
.rwr_button { font-size:25px; font-weight:700; padding:0 100px 0 80px; }
.rwr_block:after { content:''; width:100px; height:100px; position:absolute; top:-22px; right:-40px; background:url(/~images/template/icon_rates.png) left top no-repeat; background-size:contain; }

.bookingbutton-datepicker { display:inline-block; position:relative; }
.homeBook .datepicker-label { text-indent:45px; width:400px; height:58px; line-height:60px; font-size:18px; box-shadow:0 0 5px rgba(0,0,0,0.5); }
.homeBook .datepicker-input { border-bottom:2px solid rgba(0,0,0,0.2); background:url(/~images/template/icon_calendar.png) 16px center no-repeat #fff; height:58px; line-height:60px; font-size:18px; left:120px; width:260px; padding-left:40px; }
.homeBook .datepicker-button { border-bottom:2px solid rgba(0,0,0,0.2); margin: 0 10px; vertical-align: bottom; height:60px; font-size:25px; background:#e88d32; color:#fff; font-weight:700; padding:0 100px 0 80px; font-family:'Lusitana', serif; text-transform:uppercase; box-shadow:0 0 5px rgba(0,0,0,0.5); }
.homeBook .datepicker-label:before { top:14px; left:20px; }
/** .homeBook .datepicker-button:after { content:''; width:100px; height:100px; position:absolute; top:-22px; right:-50px; background:url(/~images/template/icon_rates.png) left top no-repeat; background-size:contain; } **/

#pageOuter { margin:40px 0; }

#banner .slideshowPrev, 
#banner .slideshowNext { top:270px; color:#fff; opacity:0.3; z-index:100000; }
#banner .slideshowPrev:hover, 
#banner .slideshowNext:hover { opacity:0.7; }
.homepageSlideInner {z-index:1;}
.homepageSlideInner .row {z-index:999;}

.hFull .blockPlus,
.hFull .blockPlus .gallery,
.hFull .blockPlus .plusimage { height:390px; }
.blockPlus:hover .teaser,
.blockPlus:hover .teaser,
.blockPlus:hover .overlay,
.blockPlus:hover .overlay { opacity:0; }


#pageContent { position:relative; }
.metSW { position:absolute !important; z-index:300; top:750px; right:10px; }

/* mobile */
@media screen and (max-width:960px) {

#pageOuter { margin:0; padding:2em 1em; }
#pageContent { margin:0; }

#headerHome { padding:0; }
#headerHome .ico0800 { display:none; }
.headerNav { position:static; }

#banner .slideshowPrev, #banner .slideshowNext { display:none; }

.homeBook { width:90%; margin:auto; margin-top:80px; }
.rwr_label, .rwr_dayLabel, .rwr_picker { font-size:90%; }
.rwr_button { padding:0; display:block; margin:auto; margin-top:10px; width:100%; }
.rwr_block:after { top:150px; left:0; right:0; margin:auto; }

.homeBook .datepicker-label,
.homeBook .datepicker-input,
.homeBook .datepicker-button { font-size:120%; width:auto; }
.homeBook .bookingbutton-datepicker,
.homeBook .datepicker-label { width:100%; }
.homeBook .datepicker-input { left:105px; width:210px; }
.homeBook .datepicker-button { padding:0; display:block; margin:auto; margin-top:10px; width:250px; font-size:120%; }
.homeBook .datepicker-button:after { top:150px; left:0; right:0; margin:auto; }

#banner { margin-top:50px !important; }
#banner,
.homeSlideshow,
.homeSlideshow div,
.homepageSlideInner { height:300px; }
.hHalf1 .blockPlus-teaser,
.hHalf2 .blockPlus-teaser,
.hFull .blockPlus-teaser { display:none; }
.hFull .blockPlus { height:auto; }
.hFull .blockPlus-gallery, .hFull .plusimage { height:200px; }
.hHalf1 .blockPlus-link,
.hHalf2 .blockPlus-link,
.hFull .blockPlus-link { margin-top:10px; }

.metSW { position:static !important; overflow:hidden; }
.metSW iframe { margin:auto; display:block; }
.homeMap iframe { height:200px; }
.homeMap a {height:200px;}
.homeMap { height:200px; }

.hFull .blockPlus,
.hFull .blockPlus .gallery,
.hFull .blockPlus .plusimage { height:200px; }


}

